/**
 * Use this file for Gravity Forms overrides
 */

@media only screen and (min-width: 641px) {
	#main .gform_wrapper .left_label .instruction {
		margin-left: 0;
	}

	#main .gform_wrapper .gform_button.button {
		height: 43px;
		line-height: 23px;
		font-size: 13px;
		text-transform: uppercase;
		color: #ffffff;
		background-color: #1565c0;
		border-color: #1565c0 #1565c0 #104d93;
		font-weight: 700;
		letter-spacing: 0.13px;
	}
}

.footer-newsletter-form .gform_wrapper form.gf_simple_horizontal div.gform_body {
    width: 100%;
}

.footer-newsletter-form .gform_wrapper form.gf_simple_horizontal div.gform_footer .gform_button {
    background-color:#fff;
    color: #1565c0;
}

.footer-newsletter-form .gform_wrapper form.gf_simple_horizontal div.gform_footer .gform_button:hover,
.footer-newsletter-form .gform_wrapper form.gf_simple_horizontal div.gform_footer .gform_button:focus {
    border-color: #1565c0;
}

.footer-newsletter-form .gform_wrapper li.hidden_label input {
    margin-top:0;
    padding: 8px 4px !important;
}

.gform_legacy_markup_wrapper .gfield_radio li label {
	margin-left: 0;
}

.gform_legacy_markup_wrapper .gfield_required {
	margin-left: 2px;
}
